Please enable armhf support (not virtualized if possible) on ppa:snappy-dev/tools

Asked by Ricardo Salveti on 2015-05-14

Hello,

Currently for snappy we're using https://launchpad.net/~snappy-dev/+archive/ubuntu/tools as our official tools PPA for people that want to use the latest versions of the tools we develop and support. At the moment there is no armhf support, and we just had the first request from a developer that wanted to build the snappy image at his armhf host machine, and there is no specific reason why we're not supporting that use case now other than not having armhf builders at that ppa.

You can also find more details at bug https://bugs.launchpad.net/snappy-ubuntu/+bug/1454619

NOTE: Uploads are maintained and covered by Canonical employees since this PPA officially supported by the Snappy product.

Thanks

Question information

Language:
English Edit question
Status:
Answered
For:
Launchpad itself Edit question
Assignee:
No assignee Edit question
Last query:
2015-05-14
Last reply:
2015-05-15
William Grant (wgrant) said : #1

Done.

Victor Mayoral (vmayoral) said : #2

Thanks for the update but I'm still unable to get snappy-tools on an armhf chroot https://gist.github.com/vmayoral/24d8d84d3fbfa34e70fd

Victor Mayoral (vmayoral) said : #3

rsalveti already informed that packages will be rebuilt later today. For completeness i'm leaving here another pointer to something that broke while trying to get it working https://gist.github.com/vmayoral/80906b27d92f96f87153

Colin Watson (cjwatson) said : #5

Victor, please take this to the Snappy folks. Launchpad administrators don't control the contents of individual PPAs; we've done what we were asked to do by enabling armhf on this one.

Can you help with this problem?

Provide an answer of your own, or ask Ricardo Salveti for more information if necessary.

To post a message you must log in.